   body {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 14px;
	line-height: 1.6em;
	color: #595959;
	text-indent: 1.5em;
	background-color:#000000;
}

.container2 {
	width: 93%;
	left: 3.5%;
	position: relative;
	background-color:#000000;
}

.container2 .outer2 {
    width: 100%;
    padding-top: 52%; /* defines aspect ratio */
    position: relative;
	background-color:#000000;
}

.container2 .outer2 .content2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	padding-top:1%;
	background-color:#000000;
}

.container2 .outer2 .content3 {
    position: absolute;
    top: 8%;
    left: 0;
    right: 0;
    bottom: 0;
	padding-top:1%;
}

.arrows {
	align-content:center;
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font:bold;
	font-size:10em;
	color:rgba(78,78,78,1.00);
}

.spacer2 {
	font-size:5%;
	line-height:2em;
	color:#000000;
}

